/** Add css rules here for your application. */
body {
	position: initial;
	/* background-color: #fff !important; */
}

/** Example rules used by the template application (remove for your app) */
h1 {
	font-size: 2em;
	font-weight: bold;
	color: #777777;
	margin: 40px 0px 70px;
	text-align: center;
}

.sendButton {
	display: block;
	font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
	width: 400px;
}

.dialogVPanel {
	margin: 5px;
}

.gwt-CheckBox-disabled {
	color: #bbb !important;
}

.serverResponseLabelError {
	color: red;
}

.violation {
	/* background-color: white; */
	width: 100%;
	font-size: 12pt;
	font-weight: bold;
	color: red;
	display: none;
	text-align: center;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
	margin: 15px 6px 6px;
}

/* Slider bar */
.x-slider {
	zoom: 1;
	-moz-outline: none;
	outline: 0 none;
}

.x-slider-thumb {
	line-height: 0px;
	font-size: 0px;
	position: absolute;
	background: transparent no-repeat 0 0;
}

.x-slider-inner {
	position: relative;
	left: 0;
	top: 0;
	overflow: visible;
	zoom: 1;
}

.x-slider-focus {
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	-moz-outline: 0 none;
	outline: 0 none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: ignore display:block;
	overflow: hidden;
}

.x-slider-horz {
	padding-left: 0px;
	background: transparent no-repeat 0 -22px;
}

.x-slider-horz .x-slider-end {
	padding-right: 0px;
	zoom: 1;
	background: transparent no-repeat right -44px;
}

.x-slider-horz .x-slider-inner {
	background: transparent repeat-x 0 0;
	height: 22px;
}

.x-slider-horz .x-slider-thumb {
	width: 14px;
	height: 15px;
	left: 0;
	top: 3px;
}

.x-slider-horz .x-slider-thumb-over {
	background-position: -14px -15px;
}

.x-slider-horz .x-slider-thumb-drag {
	background-position: -28px -30px;
}

.x-slider-vert {
	padding-top: 7px;
	background: transparent no-repeat -44px 0;
	width: 22px;
}

.x-slider-vert .x-slider-end {
	padding-bottom: 7px;
	zoom: 1;
	background: transparent no-repeat -22px bottom;
}

.x-slider-vert .x-slider-inner {
	background: transparent repeat-y 0 0;
}

.x-slider-vert .x-slider-thumb {
	width: 15px;
	height: 14px;
	left: 3px;
	bottom: 0;
}

.x-slider-vert .x-slider-thumb-over {
	background-position: -15px -14px;
}

.x-slider-vert .x-slider-thumb-drag {
	background-position: -30px -28px;
}

.x-slider-horz,.x-slider-horz .x-slider-end,.x-slider-horz .x-slider-inner
	{
	background-image: url(/images/slider/slider-bg.png);
}

.x-slider-horz .x-slider-thumb {
	background-image: url(/images/slider/slider-thumb.png);
}

.x-slider-vert,.x-slider-vert .x-slider-end,.x-slider-vert .x-slider-inner
	{
	background-image: url(/images/slider/slider-v-bg.png);
}

.x-slider-vert .x-slider-thumb {
	background-image: url(/images/slider/slider-v-thumb.png);
}

.gwt-TimeBox-custom {
	padding: 5px 4px;
	border: 1px solid #ccc;
	border-top: 1px solid #999;
	font-size: 100%;
	margin-left: 4px;
}

.widgetListOuterPanel {
	height: 30px;
}

.widgetListInnerLeftPanel {
	position:absolute;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	width: 90%;
}

.widgetListInnerRightPanel {
	position:absolute;
	overflow: hidden;
	text-overflow: ellipsis;
	right: 10px;
	float: right;
}

.selectionRow li {
	/* width: 100%; */ /* border-bottom: 1px solid #abadb0 !important; */
	font-size: 14pt;
	font-weight: normal;
	/* padding-bottom: 5px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto; */
/* padding: 13px 0px 10px 0px;
	font-size: 14pt;
	color: #333;
	height: 25px; */
}

.borderRow li {
	border-bottom: 1px solid #abadb0 !important;
	font-size: 14pt;
	font-weight: normal;
}

.borderNone {
	border: 0px !important;
}

.roundBorderPanel {
	/* margin: 5px auto; */
	border: 1px solid #bbb;
	background: #ffffff !important;
	-moz-border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	border-radius: 8px !important;
}

.roundPanel {
	background: #ffffff !important;
	-moz-border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	border-radius: 8px !important;
	margin: 0px !important;
	/* padding: 0px !important; */
}

.listRoundPanelHeight {
	height: 24pt;
}

.gwt-TextBox {
	/* font-size: 14pt !important;
	height: 45px !important;
	width: 100% !important;
	border: 1px solid #bbb !important;
	background: #ffffff !important;
	-moz-border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	border-radius: 8px !important; */
	width: 99%;
	padding-bottom: 0px !important;
	padding-left: 10px !important;
	padding-right: 0px !important;
	padding-top: 0px !important;
}

.lableBold {
	font-weight: bold;
	font-size: 14pt !important;
}

.notesBox {
	width: 99% !important;
	height: 4em;
	color: #666;
	font-size: 12pt !important;
	padding: 5px;
	border: 0px !important;
	-moz-box-shadow: 0px 0px 0px !important;
	-webkit-box-shadow: 0px 0px 0px !important;
	box-shadow: 0px 0px 0px !important;
	/* border: 1px solid #bbb !important;
		-moz-border-radius: 8px !important;
		-webkit-border-radius: 8px !important;
		border-radius: 8px !important; */
}

.mainPanelInner {
	width: 98%;
	height: 100%;
	margin: 0 auto;
}

.playlistItemIconSize {
	background-size: 45px 45px !important;
	width: 45px !important;
	height: 45px !important;
	margin-right: 10px;
}

.noPadding {
	padding: 0px !important;
}

.clearPaddingRight {
	padding-right: 0px !important;
}

.standardTopMargin {
	margin: 10px 0px 0px 0px !important;
}

.list_outer {
	padding-top: 5px;
	padding-bottom: 5px; /* width:70%; */
	overflow: hidden;
	float: left;
}

.list_radio {
	padding: 2px;
	overflow: hidden;
	float: right;
	right: 25px
}

.normalBlackHeading {
	font-size: 14pt !important;
	font-weight: normal !important;
	color: #000 !important;
}

.normal666Label {
	font-size: 12pt !important;
	font-weight: normal !important;
	color: #666 !important;
}

.sliderLeftCol {
	min-width: 3%;
	text-align: left;
	padding-right: 10px;
	font-size: 14pt;
	vertical-align: middle;
}

.sliderRightCol {
	min-width: 3%;
	text-align: right;
	padding-left: 10px;
	font-size: 14pt;
	vertical-align: middle;
}

.sliderMiddleCol {
	width: 96%;
}

.italicRow td div{
	color: #abadb0;
}

